
@media screen and (max-width: 1125px) {
    
    
#n-numero {
    position: relative;
    left: -10px;
    top: 5px;
    padding: 0;
}
    
    
    #contenido #home #beneficios ul li {
        float: left;
        padding: 0;
        width: 40% !important;
    }
    
    #contenido #home #beneficios ul {
        width: 100%;
    }
    
    
    #cssmenu a {
        font-size: 1em;
    }
    
.rmm.graphite .rmm-toggled-title {
    font-size: 1em;
}
    
    .menu2{
		opacity:1;
        visibility: visible;
        display: block;
        height: auto;
        overflow: visible;
	}
	.menu1{
		display:none;
	}
    #contenido{
        width:100% !important;
        padding:0px;
        border:0;
        box-sizing: border-box;
    }
    #cssmenu ul{
        /*display: none;*/
    }
    .slider-wrapper, #botones ul, #home, #contenido #footer{
        width:100% !important;
        box-sizing: border-box;
    }
    #cssmenu{
        box-sizing: border-box;
        width: 100% !important;
    }
    #slider{
        width:100% !important;
        height:20%;
        box-sizing: border-box;
    }
    #header-top {
        padding:10px !important;
    }
    #contenido #header-top p {
      text-align: right;
    }
    #logo{
        width: 300px !important;
        height: 104px !important;
    }    
    #logo img{
        width: 100% !important;
        height: 100% !important;
    }    
    
    #icon img{
        width: 26px !important;
        height: 37px !important;
    }  
    
    #contenido #header #phonetop {
        width: 363px;
        margin-top: 10px;
    }
            
    
    #register img{
        width: 156px !important;
        height: 37px !important;
    }    
    #register{
        width: auto!important;
    }    

    #n-numero {
        width: 162px;
        height: 31px;
    }
    .shareTit {
        text-align: center;
        margin: 5px 0;
        width: 100%;
    }
    #shareAll {
        width: 100%;
        margin: 5px 0;
        
    }
    /*
    #Pause, #Play {
        margin-left: 0;
        float: right;
        display: none;
    }
    */
    #up-slider {
      height: 243px;
      width: 232px;
      background-size: 100%;
      text-align: center;
        padding-top: 8%;
        box-sizing: border-box;
          
    }
    #Text-up-slider {
        margin:0;
        font-size:20pt;
        line-height: 20pt;
    }
    #Tit-up-slider {
        font-size:24pt;
    }
    
    #contenido #botones ul li {
          width: 24.25%;
        margin-right: 1%;
    }
    #contenido #botones ul li:last-child {
        margin-right: 0;
    }
    
    li a .tit{
        font-size: 15pt !important;
    }
    li a .tit2{
        font-size: 12pt !important;
    }
    #home li{
        width: 48% !important;
        margin-right: 1% !important;
    }
    #home{
       /* display: table;*/
        height: auto !important;
        overflow: hidden;
    }
    #home img.lci{
        width: 100% !important;
        height: 100% !important;
    }
    #home li:last-child{
        width: 100% !important;
        margin-right: 0% !important;
    }
    #formulario{
        width: 100%;
        background:#24357a;
        border: 0;
        margin-bottom: 20px;
    }
    #formulario #frmContact {
        background:#fff;
        padding-bottom: 20px;
        border: thin solid #d9d9d9;
    }
    #formulario #baj-for {
        border-left: 1px solid #5972a8 !important;
        padding-left:4px;
    }
    #formulario #tit-for {
        padding-bottom:30px;
    }
    #formulario table {
        width: 95%;

    }
    .fimput, .select {
        width: 96% !important;
        background:#f3f3f3;
        border:1px solid #bebebe;
        border-radius: 5px;
    }
    .fimput2, .ftext {
        width: 98% !important;
        background:#f3f3f3;
        border:1px solid #bebebe;
        border-radius: 5px;
    }
    #submit{
        margin-left: 0 !important;
        margin: 0 auto !important;
    }
    
    #contenido #home .left, #home #beneficios, #contenido #home .right, #contenido #home #youtube{
        width: 100% !important;
        box-sizing: border-box;
    }
    #home #beneficios{
        margin: 25px !important;
    }
    #home #beneficios img{
        width: 100% !important;
    }
    #contenido #home #youtube{
        height: 590px !important;
    }
    #banner-home{
        width: 100%;
        margin:0 auto;
        background: url(../images/banner_roanoke.jpg) no-repeat #24357b;
        background-position: right;
    }
    #logos  {
      margin-top: 30px;
      margin-bottom: 30px;
      width: 100%;
      position: relative;
    }
    #logos img {
      width: 100% !important;
      height: 100% !important;
    }
    #lci-garantia img {
      width: 116px !important;
      height: 137px !important;
    }
    #contenido #footer ul li{
        margin-right: 0;
        margin-left: 0;
        padding:0;
      /*  width: 20%;*/
    }
    #footer ul li{
        width: 246px !important;
        margin-right: 2% !important;
    }
		
	#footer > ul > li:nth-child(3) > h3 {
		margin-left:40px !important;		
	}
		
    #footer ul li:nth-child(4){
        display: none;
        }
    #footer{
        padding:10px !important;
        height: auto;
        display: table;
        }
    
    #contenido #footer #linea-footer{
        margin:0 auto !important;
        float: none !important;
        width: 100% !important;
    }
    .linea-footer2{
        width: 100%;
        text-align: center;
    }
}

@media screen and (max-width: 860px) and (min-width: 649px) {
	
    .share-twitter, .share-google{
        display: none !important;
    }
    
    #contenido #header #logo {
        width: 50% !important;
        height: auto !important;      
        text-align: left !important;
    }
    
    #contenido #header #logo img {
        width: 353px !important;
        height: 118px !important;
    }
    
    #header{
        display: table;
        width: 100%;
    }
	#shareAll-mod {
    border: 0px solid #FFF;
    float: left;
    text-align: left;
    height: 20px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    width: 60% !important;
    width: auto;
    background-image: url background-repeat: repeat-y;
    background-position: right;
    padding-top: 15px;
    padding-right: 0px;
    padding-left: 0px;
    margin-top: 25px;
  
	}
    .shareTit {
    text-align: center;
    margin: 0;
    float: left;
    width: 25%;
    height: 20px;
    margin-top: 15px;
	}

    #contenido #header #phonetop {
      width:48%;
	 margin:30px auto;     
      float: left;
    }
	
	#contenido #header #logo img {
    width: 300px !important;
    height: auto !important;
	}

    #up-slider {
      height: 173px;
      width: 162px;
      background-size: 100%;
      text-align: center;
      padding-top: 6%;
      box-sizing: border-box;
    }	
	
    
    #Text-up-slider {
      margin: 0;
      font-size: 13pt;
      line-height: 20pt;
    }
    
    #Tit-up-slider {
      font-size: 16pt;
      line-height: 16pt;
    }
	
	#programas {
    width: 50%;
	 }
	 
	#contenido #header-top p {
    text-align: left;
    padding-left: 15px;
	 }
    
    #contenido #botones ul li a .tit {
        font-size: 11pt !important;
    }
    #contenido #botones ul li a .tit2 {
        font-size: 10pt !important;
    }
    
    #home li {
      width: 47% !important;
      margin-right: 1% !important;
    }
	#home li:last-child {
    width: 98% !important;
	}
	
	#home {    
    height: auto !important;
    overflow: hidden;
    width: 98%;
	margin:auto;
	}
	
	#home #beneficios {
    margin-top: 15px !important;
    padding-left: 15px !important;
	}
	
	#contenido #footer ul li {   
    height: auto;
	width: 32% !important;
	margin-right:0 !important;
	 text-align: center;
	}
	
	#lci-garantia img {
    width: 80px !important;
    height: auto !important;
	margin:10px 20px !important;
	}
	
	#contenido #footer #linea-footer {   
    width: 100% !important;
	}
	
    .f-uno{
        width: 33% !important;
    }
    .f-dos{
        width: 33% !important;
    }
    .f-tres{
        width: 33% !important;
    }
}


@media screen and (max-width:650px) and (min-width: 415px) {    
    
    #programas {
        display: inline-block;
        margin-bottom: 10px;
        text-align: center;
        width: 100%;
    }
    #programas p{
        text-align: center !important;
    }

    #telefonos {
        display: inline-block;
        float: right;
        text-align: center;
        width: 100%;
    }

    #contenido{
        padding: 5px !important;
    }
    #contenido #header #logo img {
        width: 199px !important;
        height: 69px !important;
    }
    #n-numero {
      width: 108px;
      height: 21px;
    }
    #icon img {
      width: 17px !important;
      height: 25px !important;
    }
    #register img {
      width: 104px !important;
      height: 25px !important;
    }
    #contenido #header #phonetop {
        width: 253px;
    }
    .share-twitter{
        margin-bottom: 5px !important;
    }
    
    #up-slider {
        height: 80%;
        padding-top: 4%;
    }
    
    #contenido #botones ul li {
          width: 100%;
          margin-bottom: 11px;
          margin-right: 0%;
          background: url('../images/fondo_botones.jpg') no-repeat #24357a;
          background-size: 93%;
        background-position: left center;
    }
    #contenido #botones ul li:hover {
          width: 100%;
          margin-bottom: 11px;
          margin-right: 0%;
          background: url('../images/fondo_botones2.jpg') no-repeat #3271be;
          background-size: 93%;
        background-position: left center;
    }
    
    #formulario {
      width: 97%;
      background: #24357a;
      border: 0;
      margin-bottom: 70px;
    }
    
    #formulario table {
      padding: 0px;
      margin-top: 0px;
      margin-right: 0px;
      margin-bottom: 0px;
      margin-left: 0px;
      width: 95% !important;
        box-sizing: border-box;
    }
    
    #formulario #tit-for {
      padding-bottom: 0px;
    }
    #banner-home {
        width: 98%;
    }
    #banner-home .texto {
      font-size: 20pt;
      line-height: 20pt;
      text-shadow: 5px 3px 1px #24357a;
    }
    
    #contenido #home #youtube {
      height: 290px !important;
    }
    #Pause img, #Play img{   
        bottom:0px !important;
    }
    .theme-default .nivo-directionNav a.nivo-prevNav{   
        top:5px !important;
    }
    .theme-default .nivo-directionNav a.nivo-nextNav{   
        top:5px !important;
        right:10px !important;
    }
    
}

@media screen and (max-width: 414px) {
    
    
#contenido #header #phonetop #n-numero {
    float: left;
    margin: -11px 0 0;
    padding: 0;
}
    
#header-top p a {
    color: #666;
    text-decoration: none;
    font-size: 8pt;
}
    
#logo {
    height:auto !important
}
   
#contenido #header {
    max-height: 180px;
    padding-bottom: 25px;
}
   


#shareAll-mod {
    background-position: right center;
    border: 0 solid #fff;
    float: right;
    left: 0;
    margin: 25px 0 0;
    padding: 0 0 5px;
    position: relative;
    top: -20px;
    width: 100%;
}
   
	
.shareTit {
    text-align: center;
    margin: 0;
    width: 100%;
    border-top: solid 1px #006BB1;
}

.pb-r-20 {
	padding-bottom:20px	
}

.pb-r-5 {
	padding-bottom:5rem;	
}

.cbp-l-project-desc {
    width: 100% !important;
}
    
#li_ui_li_gen_1450723918059_1-container.IN-right {
    top: -4px !important;
}
    
    #n-numero {
        left: -1px;
        padding: 0;
        position: relative;
        top: 14px;
    }
    
    #contenido #footer ul li:nth-child(2) {
        margin-bottom: 40px !important;
    }
    #contenido #header #logo img {
        width: 139px !important;
        height: 48px !important;
    }
    #n-numero {
      width: 110px;
      height: auto !important;
    }
    #icon img {
      width: 17px !important;
      height: auto !important;
    }
    #contenido #header #phonetop #icon {
      width: 17px !important;
      height: auto !important;
	  margin-right:5px;
    }
    #register img {
      width: 100px !important;
      height: auto !important;
    }
    
    #contenido #header #phonetop {
      width: 203px;
    }
	
	#contenido #header-top p {
    text-align: left;
    padding-left: 5px;
	}
	
	#contenido #footer ul li {
		width:100% !important;
		height:auto;
	}
	
	#contenido #footer ul li:nth-child(2) {
    margin-bottom: 10px !important;
	}
	
	#telefonos {
    width: 95%;
    display: inline-block;
    text-align: left;
    float: left;
    margin-top: 10px;
	padding-left:5px;	
    }
	
	#programas {
    width: 100%;
	float: left;
    text-align: left;
	}
	
	#contenido #header #phonetop {
    width: 100%;
    padding-left: 5%;
	padding-right:5%;
	box-sizing:border-box;
	}
	
	#contenido #header #phonetop #register {   
    float: right;
    padding: 0 10px;
	}
	
	#contenido #home #beneficios {
		padding:10px
	}
	
	#contenido #botones ul li {
    width: 49%;
	}
	
	#contenido #home ul li {
    width: 96% !important;
    margin-right: 2%  !important;
	margin-left: 2%  !important;
	}
	
	#formulario table {
    width: 95%;
	margin:0;
	}
	
	#formulario {
    width: 96%;
	margin:auto;
	height:auto;
	}
	
	#contenido #botones ul li a .tit2 {
	display:block;
	font-size: 14px !important;
	margin-left:31px;
	}
	
	#contenido #botones ul li a .tit {
	display: block;
	line-height: 20px;
	margin-bottom: 0px;
	font-size: 15px !important;	
	margin-left:31px;
	margin-top:12px;	
	}

	#up-slider {
    width: 200px;
    height: auto;
    background-size: 100%;
    text-align: center;
    padding-top: 4%;
    box-sizing: border-box;
	}
	
	#Text-up-slider {
		font-size: 18px;
		line-height: 20px;
	}
	
	#Tit-up-slider {
		font-size: 24px;
		line-height: 45px;
	}
	
	#contenido #home #youtube {
    height: auto !important;
	border:0;
	margin: 1px;
    text-align: center;
	}
    #contenido #home #youtube iframe {
    height: auto !important;
	 width: auto !important;
	}
	
	#formulario #tit-for {
    padding-bottom: 0px;
	}
	
	#formulario #baj-for {
		width: 80%;
		margin-bottom:20px;
	}
	
	#contenido #footer img {   
    float: left;
	}
	#lci-garantia img {
    width: 60px !important;
    height: auto !important;
	}
	
	#contenido #home #beneficios ul li {
		width:100% !important;
		margin-bottom:5px;
	}
	
   #contenido #home #beneficios ul li a {
		font-size: 17px;
	}
	
	
	
	#home li:last-child {
    width: 99%;
    margin-right: 0% !important;
    margin-left: 1%;
	}
	
}